<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ac6ff9">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>110_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>S.J. RES. 45, A RESOLUTION CONSENTING TO AND APPROVING THE GREAT LAKES- ST. LAWRENCE RIVER BASIN WATER RESOURCES COMPACT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-110shrg44332</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-110shrg44332/html/CHRG-110shrg44332.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-110shrg44332/pdf/CHRG-110shrg44332.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2008-07-30</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>113 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-110shrg44332</identifier>
    <identifier type="local">P0b002ee180ac6ff9</identifier>
    <identifier type="ILS system id">000627862</identifier>
    <identifier type="former package identifier">f:44332.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-10</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-110shrg44332</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-110shrg44332</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>110</congress>
         <session>2</session>
         <number>518</number>
         <heldDate>2008-07-30</heldDate>
         <preferredCitation>S. Hrg. 110-518</preferredCitation>
    </extension>
    <extension>
         <searchTitle>S.J. RES. 45, A RESOLUTION CONSENTING TO AND APPROVING THE GREAT LAKES- ST. LAWRENCE RIVER BASIN WATER RESOURCES COMPACT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-110shrg44332</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Davis, Cameron, President, Alliance for the Great Lakes, Chicago, Illinois</witness>
         <witness>Doyle, Hon. Jim, Governor, State of Wisconsin, and Chair, Council of Great Lakes Governors, Madison, Wisconsin</witness>
         <witness>Heartwell, George, Mayor, City of Grand Rapids, and Vice Chairman, Great Lakes-St. Lawrence, Cities Initiative Grand Rapids, Michigan</witness>
         <witness>Nelson, Kay L., Director of Environmental Affairs, Northwest Indiana Forum, Portage, Indiana</witness>
         <witness>Voinovich, Hon. George, a U.S. Senator from the State of Ohio</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>44-332</jacketId>
         <congCommittee authorityId="ssju00" chamber="S" congress="110" type="S">
                                                            
                        
              <name type="authority-standard">Committee on the Judiciary</name>
                                                            
                        
              <name type="authority-short">Judiciary</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="B000444" chamber="S" congress="110" party="D" role="COMMMEMBER" state="DE">
                                                            
                        
              <name type="parsed">JOSEPH R. BIDEN, Jr. of Delaware</name>
                                                            
                        
              <name type="authority-fnf">Joseph R. Biden Jr.</name>
                                                            
                        
              <name type="authority-lnf">Biden, Joseph R., Jr.</name>
                                                            
                        
              <name type="authority-other">Joseph Robinette Biden</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B000953" chamber="S" congress="110" party="R" role="COMMMEMBER" state="KS">
                                                            
                        
              <name type="parsed">SAM BROWNBACK of Kansas</name>
                                                            
                        
              <name type="authority-fnf">Sam Brownback</name>
                                                            
                        
              <name type="authority-lnf">Brownback, Sam</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000141" chamber="S" congress="110" party="D" role="COMMMEMBER" state="MD">
                                                            
                        
              <name type="parsed">BENJAMIN L. CARDIN of Maryland</name>
                                                            
                        
              <name type="authority-fnf">Benjamin L. Cardin</name>
                                                            
                        
              <name type="authority-lnf">Cardin, Benjamin L.</name>
                                                            
                        
              <name type="authority-other">Mr. Ben Cardin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000560" chamber="S" congress="110" party="R" role="COMMMEMBER" state="OK">
                                                            
                        
              <name type="parsed">TOM COBURN of Oklahoma</name>
                                                            
                        
              <name type="authority-fnf">Tom Coburn</name>
                                                            
                        
              <name type="authority-lnf">Coburn, Tom</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001056" chamber="S" congress="110" party="R" role="COMMMEMBER" state="TX">
                                                            
                        
              <name type="parsed">JOHN CORNYN of Texas</name>
                                                            
                        
              <name type="authority-fnf">John Cornyn</name>
                                                            
                        
              <name type="authority-lnf">Cornyn, John</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000563" chamber="S" congress="110" party="D" role="COMMMEMBER" state="IL">
                                                            
                        
              <name type="parsed">RICHARD J. DURBIN of Illinois</name>
                                                            
                        
              <name type="authority-fnf">Richard J. Durbin</name>
                                                            
                        
              <name type="authority-lnf">Durbin, Richard J.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Durbin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000061" chamber="S" congress="110" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">RUSSELL D. FEINGOLD of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Russell D. Feingold</name>
                                                            
                        
              <name type="authority-lnf">Feingold, Russell D.</name>
                                                            
                        
              <name type="authority-other">Russell Feingold</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000062" chamber="S" congress="110" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">DIANNE FEINSTEIN of California</name>
                                                            
                        
              <name type="authority-fnf">Dianne Feinstein</name>
                                                            
                        
              <name type="authority-lnf">Feinstein, Dianne</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000359" chamber="S" congress="110" party="R" role="COMMMEMBER" state="SC">
                                                            
                        
              <name type="parsed">LINDSEY O. GRAHAM of South Carolina</name>
                                                            
                        
              <name type="authority-fnf">Lindsey Graham</name>
                                                            
                        
              <name type="authority-lnf">Graham, Lindsey</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000386" chamber="S" congress="110" party="R" role="COMMMEMBER" state="IA">
                                                            
                        
              <name type="parsed">CHARLES E. GRASSLEY of Iowa</name>
                                                            
                        
              <name type="authority-fnf">Chuck Grassley</name>
                                                            
                        
              <name type="authority-lnf">Grassley, Chuck</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000338" chamber="S" congress="110" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ORRIN G. HATCH of Utah</name>
                                                            
                        
              <name type="authority-fnf">Orrin G. Hatch</name>
                                                            
                        
              <name type="authority-lnf">Hatch, Orrin G.</name>
                                                            
                        
              <name type="authority-other">Orrin Grant Hatch</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000105" chamber="S" congress="110" party="D" role="COMMMEMBER" state="MA">
                                                            
                        
              <name type="parsed">EDWARD M. KENNEDY of Massachusetts</name>
                                                            
                        
              <name type="authority-fnf">Edward M. Kennedy</name>
                                                            
                        
              <name type="authority-lnf">Kennedy, Edward M.</name>
                                                            
                        
              <name type="authority-other">Edward Moore Kennedy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000305" chamber="S" congress="110" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">HERB KOHL of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Herb Kohl</name>
                                                            
                        
              <name type="authority-lnf">Kohl, Herb</name>
                                                            
                        
              <name type="authority-other">Herbert Kohl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000352" chamber="S" congress="110" party="R" role="COMMMEMBER" state="AZ">
                                                            
                        
              <name type="parsed">JON KYL of Arizona</name>
                                                            
                        
              <name type="authority-fnf">Jon Kyl</name>
                                                            
                        
              <name type="authority-lnf">Kyl, Jon</name>
                                                            
                        
              <name type="authority-other">Jon Llewellyn Kyl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000174" chamber="S" congress="110" party="D" role="COMMMEMBER" state="VT">
                                                            
                        
              <name type="parsed">PATRICK J. LEAHY of Vermont</name>
                                                            
                        
              <name type="authority-fnf">Patrick J. Leahy</name>
                                                            
                        
              <name type="authority-lnf">Leahy, Patrick J.</name>
                                                            
                        
              <name type="authority-other">Mr. Patrick Leahy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000148" chamber="S" congress="110" party="D" role="COMMMEMBER" state="NY">
                                                            
                        
              <name type="parsed">CHARLES E. SCHUMER of New York</name>
                                                            
                        
              <name type="authority-fnf">Charles E. Schumer</name>
                                                            
                        
              <name type="authority-lnf">Schumer, Charles E.</name>
                                                            
                        
              <name type="authority-other">Mr. Charles Schumer</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000709" chamber="S" congress="110" party="R" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">ARLEN SPECTER of Pennsylvania</name>
                                                            
                        
              <name type="authority-fnf">Arlen Specter</name>
                                                            
                        
              <name type="authority-lnf">Specter, Arlen</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="110" party="R" role="COMMMEMBER" state="AL">
                                                            
                        
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                                            
                        
              <name type="authority-fnf">Jeff Sessions</name>
                                                            
                        
              <name type="authority-lnf">Sessions, Jeff</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="W000802" chamber="S" congress="110" party="D" role="COMMMEMBER" state="RI">
                                                            
                        
              <name type="parsed">SHELDON WHITEHOUSE of Rhode Island</name>
                                                            
                        
              <name type="authority-fnf">Sheldon Whitehouse</name>
                                                            
                        
              <name type="authority-lnf">Whitehouse, Sheldon</name>
                                                        
                    
        </congMember>
         <bill congress="110" context="COVER" number="45" type="SJRES"></bill>
         <bill congress="110" context="BODY" number="45" type="SJRES"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Joseph R. Biden Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam Brownback</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Benjamin L. Cardin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Coburn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Cornyn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard J. Durbin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russell D. Feingold</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dianne Feinstein</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lindsey Graham</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chuck Grassley</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Orrin G. Hatch</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward M. Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Herb Kohl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jon Kyl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Leahy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles E. Schumer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Arlen Specter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheldon Whitehouse</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Davis, Cameron, President, Alliance for the Great Lakes, Chicago, Illinois</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Doyle, Hon. Jim, Governor, State of Wisconsin, and Chair, Council of Great Lakes Governors, Madison, Wisconsin</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Heartwell, George, Mayor, City of Grand Rapids, and Vice Chairman, Great Lakes-St. Lawrence, Cities Initiative Grand Rapids, Michigan</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Nelson, Kay L., Director of Environmental Affairs, Northwest Indiana Forum, Portage, Indiana</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Voinovich, Hon. George, a U.S. Senator from the State of Ohio</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Joint Resolution 45 (110th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S.J. Res. 45</identifier>
         <extension>
              <congress>110</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Joint Resolution 45 (110th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S.J. Res. 45</identifier>
         <extension>
              <congress>110</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
</mods>